@charset "utf-8";
/* ///////////////////////////////////// メニュー関連 ///////////////////////////////////// */

/* ========================== トップメニュー ============================== */

#index_image {
	width: 100%;
	height:375px;
	position: relative;
	overflow: hidden;
}
#index_image video {
    position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
	width: 100%;
	min-width: 960px;
	height: auto;
	background: url(../images_index/0001.jpg) no-repeat;
	background-size: cover;
}

#index_image img {
	width: 100%;
	min-width: 900px;
	height: auto;
}

.slideshow {
	margin: 20px 0 20px 30px;
}

/* ========================== 以前の流用(DECOにて追加) ============================== */

#photo1 img,#photo2 img,#photo3 img,#photo4 img,#photo5 img {
/* ========================== (中根修正) ============================== */
    position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
	width: 100%;
	min-width: 960px;
	height: auto;
	background-size: cover;
}

/* =============50秒5枚でディレイ10秒================ */
/* =============60秒6枚でディレイ10秒================ */
#photo1 img,#photo2 img,#photo3 img,#photo4 img,#photo5 img {
    opacity:0;
    -moz-animation: imgTrans 50s infinite;
    -webkit-animation: imgTrans 50s infinite;
    animation: imgTrans 50s infinite;
}
#photo1 img {
    -moz-animation-delay: 0s;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
#photo2 img {
    -moz-animation-delay: 10s;
    -webkit-animation-delay: 10s;
    animation-delay: 10s;
}
#photo3 img {
    -moz-animation-delay: 20s;
    -webkit-animation-delay: 20s;
    animation-delay: 20s;
}
#photo4 img{
    -moz-animation-delay: 30s;
    -webkit-animation-delay: 30s;
    animation-delay: 30s;
}
#photo5 img {
    -moz-animation-delay: 40s;
    -webkit-animation-delay: 40s;
    animation-delay: 40s;
}

#slide_sc {
/* ========================== (中根修正) ============================== */
	width: 100%;
    height:375px;
    position: relative;
    overflow: hidden;
}

@-webkit-keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 16.8% { opacity:1; }
 21.8% { opacity:0; } 
 100% { opacity:0; }
}
@-moz-keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 16.8% { opacity:1; }
 21.8% { opacity:0; } 
 100% { opacity:0; }
}
@keyframes imgTrans {
 0% { opacity:0; }
 5% { opacity:1; }
 16.8% { opacity:1; }
 21.8% { opacity:0; } 
 100% { opacity:0; }
}

